"Health" = "Saúde";
"System Default" = "Padrão do sistema";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Descarregando";
"N/A" = "N/D";
"Uptime" = "Tempo de Atividade";
"Network" = "Rede";
"Network: %@" = "Rede: %@";
"Disks" = "Discos";
"CPU" = "CPU";
"Charging" = "Carregando";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Carga Média";
"Kb/s" = "Kb/s";
"Not Charging" = "Sem Carregamento";
"%@ free" = "%@ livre(s)";
"%@ MB" = "%@ MB";
"Battery" = "Bateria";
"All" = "Tudo";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Pequeno";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memória: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Exibir: %@";
"Language: %@" = "Idioma: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Obrigado por usar o iStat Menus. O seu período de teste acabou. Por favor, compre uma licença do iStat Menus para continuar a usá-lo.";
"KB/s" = "KB/s";
"%li Cycles" = "%li Contagem de Ciclo";
"CPU, Memory, Network" = "CPU, Memória, Rede";
"Processes" = "Processos";
"Bytes" = "Bytes";
"Pressure" = "Pressão";
"Tb/s" = "Tb/s";
"Memory" = "Memória";
"Boot Disk" = "Disco de Inicialização";
"Charged" = "Carregado";
"MB" = "MB";
"Large" = "Grande";
"Cycles" = "Contagem de Ciclo";


// Unlocalized strings



// Modified strings

